@charset "UTF-8";
/* CSS Document */

/*style for drupal 7 */
body.show-grid .container-12{
	background-image:none;
}

#footer .content{
	margin-left:0; 
	margin-right:0;
}

.block{
	margin-bottom:0;
	clear:both;
}

#megamenu-28 .twocolumn{
	width:100%;
}

#megamenu-28 .firsthalfcolumn{
	width:50%;
	display:inline-block;
	float:left;
}

#megamenu-28 .secondhalfcolumn{
	width:50%;
	display:inline-block;
	float:left;
}